#!/usr/bin/env node
import "source-map-support/register";
import * as cdk from "aws-cdk-lib";
import { LoracloudStack } from "../lib/loracloud-stack";
import { LocationStack } from "../lib/location-stack";

const app = new cdk.App();
new LoracloudStack(app, "LoracloudStack");
new LocationStack(app, "LocationStack");
